Bug 1753550 - perl-Pod-POM for EL8
Summary: perl-Pod-POM for EL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Pod-POM
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1753425
Blocks: 1749228
TreeView+ depends on / blocked
 
Reported: 2019-09-19 09:28 UTC by Xavier Bachelot
Modified: 2019-10-19 17:03 UTC (History)
2 users (show)

Fixed In Version: perl-Pod-POM-2.01-13.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-19 17:03:04 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Xavier Bachelot 2019-09-19 09:28:54 UTC
Hi,

Could you please branch and build perl-Pod-POM for EPEL 8 ?
It is in the dependency chain of another package I'd like to maintain in EPEL 8.

Regards,
Xavier

Comment 1 Fedora Update System 2019-10-03 19:05:46 UTC
FEDORA-EPEL-2019-4baf00f948 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-4baf00f948

Comment 2 Fedora Update System 2019-10-04 23:17:22 UTC
perl-Pod-POM-2.01-13.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-4baf00f948

Comment 3 Fedora Update System 2019-10-19 17:03:04 UTC
perl-Pod-POM-2.01-13.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.